# element-theme-chalk

> element component chalk theme.

## Installation

```shell
npm i element-plus
```

## Usage

Use Sass import

```css
@import 'element-plus/lib/theme-chalk/index.scss';
```

Or Use vite/webpack

```javascript
import 'element-plus/lib/theme-chalk/index.css'
```

Or

```html
<link
  rel="stylesheet"
  href="https://unpkg.com/element-plus/lib/theme-chalk/index.css"
/>
```

## Import on demand

```javascript
import 'element-plus/lib/theme-chalk/input.css'
import 'element-plus/lib/theme-chalk/select.css'

// ...
```
